# Generated by Django 4.1.3 on 2022-12-01 14:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0010_placetype_alter_place_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='place',
            name='type',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='place', to='place_app.placetype', verbose_name='Type of place'),
        ),
    ]
